project:
  name: "CFR Command Center"
  description: "Real estate investment command center for CFR Investments. Comp search via Gemini, skip tracing, public record title search, property record research, tenant screening tools, deal analysis, and portfolio management. Built on Next.js with Tailscale-only access."

paths:
  root: "/home/crogers2287/cfr-command-center"
  planning: "/home/crogers2287/cfr-command-center/_bmad-output/planning-artifacts"
  implementation: "/home/crogers2287/cfr-command-center/_bmad-output/implementation-artifacts"

stack:
  frontend: "Next.js 14, Tailwind CSS, ShadCN UI"
  backend: "PocketBase (existing at fred.taile5e8a3.ts.net:8090)"
  language: "TypeScript"
  ai: "Gemini 3.0 Flash (via API key)"
  access: "Tailscale only — no public access, no auth required"

constraints:
  max_stories_per_sprint: 5
  require_code_review: true
  require_ux_review: false
  require_qa: false
